Subject: R. Seress's "Gloomy Sunday" etc.

From: "aolung" <[email-masked]>
Date: Sun, 05 May 2002 16:32:56 -0000

I've made up some pages on Rezsö Seress and his notorious song,
including a translation of one of his songs to Lojban.

It's on: www.fa-kuan.muc.de/SERESS.RXML

I also typed in an article of a Hungarian newspaper I got from a dear
friend about ten years back, and translated it into English. To 
my great surprise, the translation's text is a good deal longer than
the original's!! Up to now, It always was my firm opinion that 
with regard to conciseness, English was leading among other European
languages (first of all thinking of German, French, Italian, 
Spanish, Dutch - but also Finnish etc.). Now that! I hope it doesn't
just depend on my awkward English style ;-)

Robin-the-Turk, how is that with Turkish (compared to Hungarian)?
I imagine that also Mandarin, written in Pinyin, might be lenthy
enough. Maybe Hebrew (even romanized/vocalized) might be 
pretty concise. What's your opinion?

mi'e .aulun.